* {
    box-sizing:border-box;
    outline:0!important;
}
html {
    font-family:'Verdana';
    font-size:16px;
    font-weight:400;
}
body {
    margin:0;
    background:#fffffe;
}
section {
    padding:100px 0;
}
.container {
    max-width:1300px;
    width:100%;
    margin:0 auto;
    padding:0 15px;
}
.row {
    display:flex;
    flex-wrap:wrap;
}
.first_line_header {
    padding:15px 0 25px 0;
}
.last_line_header {
    padding:15px 0;
    background-color:#4F0014;
    position:relative;
}
.header_row {
    justify-content:space-between;
    align-items:center;
    gap:20px;
}
.logotype {
    font-size:1.5rem;
    font-weight:600;
    color:#4F0014;
    flex: 1 1 0;
}
.header_links {
    display:flex;
    flex-wrap:wrap;
    align-items:center;
    justify-content:flex-end;
    gap:20px;
}
.header_links a {
    display:inline-block;
    color:#4F0014;
    text-decoration:none;
    font-size:1.2rem;
}
.header_links a svg {
    fill:#fff;
}
.header_links a.wap {
    background: #25D366;
    padding: 10px;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius:3px;
}
.header_links a.tg {
    background: #3E6DD5;
    padding: 10px;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius:3px;
}
.header_links a:hover {
    opacity:.75;
}
.navigation {
    display:flex;
    flex-wrap:wrap;
    justify-content:space-between;
    align-items:center;
    gap:20px;
}
.navigation_text {
    color:#fff;
}
a[href="#mobile_menu"] {
    display:none;
}
a[href="#mobile_menu"] img {
    width:100%;
    height:100%;
}
.navigation nav ul {
    display:flex;
    gap:10px;
    align-items:center;
    justify-content:center;
    list-style:none;
    margin:0;
    padding:0;
}
.navigation nav ul li {
    position:relative;
}
.navigation nav ul li a {
    display:block;
    padding:5px 10px;
    color:#fff;
    text-decoration:none;
    font-weight:600;
    font-size:14px;
    text-transform:uppercase;
}
.navigation nav ul.vine_list {
    display:none;
}
@media (min-width:993px) {
    .navigation nav ul li:hover ul.vine_list {
    background-color: #4F0014;
    display: flex;
    flex-flow: column;
    gap: 5px;
    align-items:flex-start;
    position: absolute;
    padding: 20px 0px;
    width: 245px;
    top: 100%;
    left: 0;
}
}
main {
    min-height:90vh;
}
.content_banner {
    max-width:576px;
    width:100%;
}
.content_banner h1 {
    color:#fff;
    text-transform:uppercase;
    font-size:3rem;
    margin:0;
}
.content_banner_text {
    margin:25px 0;
    color:#fff;
    font-size:1.3rem;
    line-height:1.35;
}
a.btn_link {
    display:flex;
    width:100%;
    max-width:290px;
    height:55px;
    border-radius:3px;
    justify-content:center;
    align-items:center;
    gap:5px;
    color:#000;
    background-color:#fff;
    text-decoration:none;
}
a.btn_link:hover {
    opacity:.75;
}
a.btn_link.btn_link_wap {
    background:linear-gradient(180deg, #29D83F 0%, #00A304 100%);
    color:#fff;
}
a.btn_link.btn_link_tg {
    background:linear-gradient(180deg, #5888E9 0%, #053AA3 100%);
    color:#fff;
}
section.excellence,
section.buy {
    background-color:#4F0014;
}
section.excellence .row {
    justify-content:center;
    gap:20px;
}
.item_excellence {
    display:flex;
    flex-flow:column;
    gap:10px;
    align-items:center;
    color:#fff;
    width: calc( (100% - 60px) / 4);
}
.item_excellence picture {
    width:64px;
    height:64px;
}
.item_excellence picture img {
    width:100%;
    height:100%;
    object-fit: contain;
}
.title_item_excellence {
    font-weight:600;
    margin:15px;
}
.description_item_excellence {
    line-height:1.35;
    text-align:center;
}
.about .row {
    gap:30px;
}
.about .row > * {
    width: calc(50% - 30px);
}
.about_image picture,
.about_image picture img {
    width:100%;
    border-radius:3px;
}
.buy .row {
    gap:30px;
    position:relative;
}
.buy_text {
    width:calc( 60% - 15px);
}
.buy_image {
    width:calc( 40% - 15px);
}
.buy_image picture,
.buy_image img {
    width: 55%;
    display: block;
    position: absolute;
    bottom: -50px;
    right:0;
}
.about_text h2,
.buy_text h2,
.cost h2,
.contacts h2 {
    font-size:2rem;
    margin-top:0;
}
.about_text p {
    line-height:1.35;
    font-weight:300;
}
.buy_text h2 {
    color:#fff;
    text-transform:uppercase;
}
.buy_intro {
    color:#fff;
    line-height:1.35;
}
.shato_items {
    display:flex;
    flex-wrap:wrap;
    justify-content:flex-start;
    align-items:center;
    gap:10px;
}
.shato_item {
    width:auto;
    padding:10px 25px;
    border-radius:3px;
    background-color:#fff;
}
.cost_steps {
    display:flex;
    flex-wrap:wrap;
    justify-content:center;
    gap:30px;
    margin-top:40px;
}
.cost_step {
    width: calc( (100% - 60px) / 3);
    display:flex;
    flex-wrap:wrap;
    gap:10px;
    padding:15px;
    border:1px solid #4F0014;
    border-radius:3px;
}
.image_cost_step {
    width:33px;
    height:33px;
    display:flex;
    aling-items:center;
    justify-content:center
}
.image_cost_step picture,
.image_cost_step img {
    width:100%;
}
.content_cost_step {
    flex: 1 1 0;
}
.title_cost_step {
    font-size:1.1rem;
    font-weight:600;
    color:#4F0014;
}
.description_cost_step {
    margin:15px 0;
    color:#4F0014;
    line-height:1.35;
}
.cost h2 {
    text-transform:uppercase;
    color:#4F0014;
}
.contacts_icons {
    display:flex;
    gap:20px;
    align-items:center;
}
.contacts_icon {
    width:40px;
    height:40px;
}
.contacts_icon a {
    padding: 10px;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 3px;
    color: #4F0014;
    text-decoration: none;
    font-size: 1.2rem;
}
.contacts_icon a svg {
    fill:#fff;
    color:#fff;
    width:20px;
    height:20px;
}
.content_contacts {
    width:calc( 60% - 15px);
}
.image_contacts {
    width: calc(40% - 15px);
    position: absolute;
    top: -100px;
    right: 0;
}
.image_contacts picture,
.image_contacts img {
    width:100%;
    border-top-left-radius:255px;
    border-top-right-radius:255px;
}
section.contacts {
    background:#dedede;
    overflow:hidden;
}
section.contacts .row {
    position:relative;
    gap:30px;
}
.contacts h2 {
    color:#4F0014;
}
.contacts_icon a.wap_color {
    background-color:#25D366;
}
.contacts_icon a.tg_color {
    background-color:#3E6DD5;
}
.contacts_icon a.email_color {
    background-color:#ea4335;
}
.contacts_icon a.phone_color {
    background-color:#fff;
}
.contacts_icon a.phone_color svg {
    fill:#000;
}
.contacts_icon a:hover {
    opacity:.75;
}

footer {
    background-color:#4F0014;
    padding:50px 0;
}
.footer_row {
    justify-content:center;
    align-items:center;
    gap:20px;
}
.footer_column {
    color:#fff;
}
.footer_column a {
    color:#fff;
    text-decoration:none;
    font-size:1.2rem;
}
.btn_up_arrow.btn-up_hide {
    display: none;
}
.btn_up_arrow {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0;
    position: fixed;
    right: 15px;
    bottom: 20vh;
    width: 50px;
    height: 50px;
    border-radius: 100%;
    background: rgba(79, 0, 20, 1);
    cursor: pointer;
}
.btn_up_arrow picture {
    width: 30px;
    height: auto;
    display: block;
}
.btn_up_arrow img {
    width: 100%;
}
.btn_up_arrow:hover {
    background: rgba(79, 0, 20, .5);
}
.navigation nav ul.open_menu {
    display: block;
    position: absolute;
    width: 100%;
    right: 0;
    top: 60px;
    background-color: #fff;
    padding:15px 0;
    box-shadow: 0 0 14px 0 rgba(0, 0, 0, .15);
}
.navigation nav ul.open_menu li a{
    color:#4F0014;
    padding: 10px;
}

@media screen and (max-width:1199px) {
    .item_excellence {
        width: calc( (100% - 20px) / 2);
    }
    .about .row > * {
        width:100%;
    }
}
@media screen and (max-width:991px) {
    .navigation nav ul {
        display:none;
    }
    .navigation nav ul.vine_list {
        display: flex;
        flex-flow: column;
        align-items: flex-start;
        gap: 0;
    }
    a[href="#mobile_menu"] {
        display:flex;
        height:30px;
        width:30px;
        align-items:center;
        justify-content:center;
    }
    .buy .row > * {
        width:100%;
    }
    .buy_image picture, .buy_image img {
        position:static;
        margin:0 auto;
        max-width:290px;
        width:100%;
    }
    .cost_step {
        width: calc( (100% - 30px) / 2);
    }
}
@media screen and (max-width:767px) {
    .header_links a:nth-child(2) {
        display:none;
    }
    .content_banner h1 {
        font-size:2rem;
    }
    .content_banner_text {
        font-size:1rem;
    }
    .cost_step {
        width:100%;
    }
    section.contacts .row {
        flex-flow:column;
    }
    .image_contacts {
        position:relative;
        top:127px;
        max-width:290px;
        margin:0 auto;
        margin-top: -127px;
    }
    section.contacts .row > * {
        width:100%;
    }
}
@media screen and (max-width:575px) {
    .header_links a:nth-child(3),
    .header_links a:nth-child(4) {
        display:none;
    }
    .footer_row {
        flex-flow:column;
        gap:10px;
    }
    .logotype,
    .header_links a,
    .footer_column a {
        font-size:1rem;
    }
    .first_line_header {
        padding:15px 0;
    }
    a[href="#mobile_menu"] {
        width:20px;
        height:20px;
    }
    section {
        padding:50px 0;
    }
    .content_banner h1 {
        font-size:1.3rem;
    }
    .item_excellence,
    .shato_item {
        width:100%;
    }
    .shato_item {
        text-align:center;
    }
    .about_text h2, .buy_text h2, .cost h2, .contacts h2 {
        font-size:1.5rem;
    }
    .navigation nav ul.open_menu {
        top:50px;
    }
}